» Ubuntu » Пакети

Error

two or more packages specified (zope3-sandbox hardy)